<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Software Vulnerabilities System</title>
  <base href="/">
  <meta name="viewport"
        content="width=device-width, initial-scale=1">
  <link rel="icon"
        type="image/x-icon"
        href="favicon.ico">
  <link href="https://fonts.googleapis.com/css2?family=Audiowide&display=swap"
        rel="stylesheet">
</head>

<body>
  <app-root></app-root>
</body>

</html>
